# Montage Viewer: Miscellaneous Directives

There are couple of additional mViewer directives that can be useful under unusual circumstances:

- -nowcs The FITS file has no WCS information, which means we cannot perform any coordinate-base operations. Nevertheless we still wish to generate a PNG/JPEG of the data array.
- -noflip mViewer analyzes parameters like CDELT and CROTA and flips axes to put North as close to up and East as close to left as is possible without real rotation. Sometimes we want to override this logic.